| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bfil.cpp File Reference

Extract filaments from a micrograph as straightened filaments or boxed particles. More...

`#include "mg_processing.h"`
`#include "mg_helix.h"`
`#include "mg_extract.h"`
`#include "rwmg.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char *argv[])

## Variables
int | verbose
const char * | use []

## Detailed Description

Extract filaments from a micrograph as straightened filaments or boxed particles.

Author
  Bernard Heymann

Date
  Created: 20080513
  Modified: 20150619

Definition in file bfil.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 63 of file bfil.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 21 of file bfil.cpp.

## ◆ verbose

int verbose